Subject: [EAI] Design team to propose what to do with EAI Downgrade

From: Alexey Melnikov <[email-masked]>
Date: Sun, 07 Mar 2010 23:17:28 +0000

Greetings,
This is a belated announcement that after consulting with EAI chairs 
I've formed a design team (as defined in Section 6.5 of RFC 2418) to 
propose a plan of what to do with EAI Downgrade. Several people I talked 
to thought that that decision is a prerequisite for rechartering the WG.

I am hoping that the design team is going to announce its proposal 
before Anaheim. The plan is to discuss the proposal on the mailing list 
first and see if the WG can reach an agreement on it. We will also have 
some time allocated for further discussions of the proposal during the 
face-to-face meeting in Anaheim.

Best Regards,
Alexey, as an Area Director.